/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(//themes.googleusercontent.com/static/fonts/oswald/v8/l1cOQ90roY9yC7voEhngDD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/oswald/v8/PyqsDANUgLi2UsdO-d4iZQ.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/oswald/v8/dI-qzxlKVQA6TUC5RKSb3z8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/********************************************
Forms
********************************************/

input.wpcf7-form-control, textarea.wpcf7-textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
margin: 0;
outline: 0;
height: auto;
color: #696767;
/* font: 12px 'DroidSans'; */
border: 1px solid #d4d4d4;
padding: 6px;
font: 14px 'Play';
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
#searchform #s {
margin-top: 0px;
}
/********************************************
Header
********************************************/

#logo {
width: 25% !important;
}
#header-sidebar .widget_text.widget {
height: 40px;
padding-top: 0px; !important;
text-align: center;
font-size: 18px;
padding-bottom: 5px;
float: right;
border: none !important;
float: right;
width: 100% !important;
}
#header-sidebar .widget, #header-sidebar .widget-last {
width: auto !important;
display: block;
border: none;
margin-top: 10px !important;
}
div.widget.widget_search_mini {
display: block;
}
input#search_mini {
margin-top: 10px !important;
}
li#media_image-2 {
	list-style: none;
}
div.column li {
	list-style: none;
}
.columns {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 0px;
}

.column {
	flex: 1;
	padding: 10px;
	text-align: center;
	&:first-child { margin-left: 0; }
	&:last-child { margin-right: 0; }
}

@media screen and (max-width: 980px) {
  .columns .column {
	margin-bottom: 5px;
    flex-basis: 40%;
		&:nth-last-child(2) {
			margin-right: 0;
		}
		&:last-child {
			flex-basis: 100%;
			margin: 0;
		}
	}
}

@media screen and (max-width: 680px) {
	.columns .column {
		flex-basis: 100%;
		margin: 0 0 5px 0;
	}
}
#header-image {
	width: 940px;	
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 1200px) {
	#header-image {
	width: 1170px;
	}	
	#header-image img{
	width: 1170px;
	}	
}
@media (max-width: 979px) and (min-width: 768px) {
	#header-image {
	width: 724px;
	}
}
@media (max-width: 767px) {
	#header-image {
	width: auto;
	margin-left: 3%;
	margin-right: 3%;
	}
}
#header-image li {
	list-style: none;
	display: block;
	padding: 5px;
}
#header-image img {
	display: block;
}

/********************************************
Cart
********************************************/

#billing_city_field {
	float: left !important;
}
#billing_country_field {
	float: right;
}
ul.products li.product.grid {
	width: 22%;
	float: left;
}

/********************************************
Homepage
********************************************/
.slider.fixed-image .fixed-image-wrapper {
	max-width: 87% !important;
	display: none;
}
div.wp-block-woocommerce-handpicked-products {
margin-top: 20px;
}
div.product-actions-wrapper {
position: relative;
bottom: 60px;
margin: 0 auto;
text-align: center;
}
ul.products li.product.grid.classic {
	width: 22%;
}
ul.products li.product.grid.classic .product-shadow {
display: none;
}
ul.products li.product.grid.classic .product-meta {
display: block;
position: absolute;
bottom: 140px;
}
ul.products li.product.grid.classic.with-border .thumbnail-wrapper a.thumb {
padding: 7px;
border: 1px solid #DFDBDB;
display: block;
text-align: center;
height: 260px;
}
/********************************************
Pages
********************************************/
blockquote {
padding: 10px;
}
.content blockquote {
background: url('./core/assets/images/cite.png') no-repeat 0px -5px !important;	
padding: 10px !important;	
}
.content blockquote p {
padding-left: 15px;
}
.smblog_masonry_numcol .sm-post-title {
font-size: 20px;
font-weight: 200;
line-height: 28px;
margin: 0;
text-align: center;
padding-right: 30px;
margin-bottom: 20px;
}
.sm-grid .grid-sm-boxes-in {
width: 30%;
}